A:link { COLOR: #000000; TEXT-DECORATION: none; }

A:visited { COLOR: #000000; TEXT-DECORATION: none; }

A:active { COLOR: #000000; TEXT-DECORATION: none; }

A { COLOR: #000000; TEXT-DECORATION: none; }

A:hover { COLOR: #AE0000; TEXT-DECORATION: underline; }

p { FONT-family: Times New Roman; font-size:12pt; line-height: 20px; margin-right:90px; margin-left:40px; }

p.note { FONT-family: Times New Roman; font-size:10px; margin-left:10px; margin-right:1px; line-height: 17px; }

p.lit { FONT-family: Times New Roman; font-size:11pt; margin-top:5px; margin-bottom:6px; }

table { FONT-family: Times New Roman; font-size:13px; line-height: 17px; }

h1 { FONT-family: Times New Roman; font-size:40px; font-weight: lighter; margin-top:100px; margin-left:40px; margin-right:30px; line-height: 47px; }